@charset "utf-8";
/* CSS Document */
#content
{
	text-align:center;
	margin:auto;
}

h1
{
	color:#F90;
}

#contactdetails
{
	width: 97%;
	/*border:#fff 1px solid;
	border-radius:1em;
	box-shadow:1px 1px 3px gray;*/
	display:inline-block;
	margin-top: 2%;
	text-align:left;
	color:#FFF;
}

#contactdetails img
{
}

#contactform
{
	/* width:29em; */
	/*border:#fff 1px solid;
	border-radius:1em;
	box-shadow:1px 1px 3px gray;*/
	display:inline-block;
	margin-top:1em;
	margin-right:0.5em;
	padding:5px;
	display:inline-block;
	vertical-align:top;
	color:#FFF;
}

label
{
	text-align:left;
	margin-right:0.2em;
	display:inline-block;
	width: 113px;
}

form
{
	z-index:2;
	text-align:left;
	margin-bottom:1em;
}

#content br
{
	margin-bottom:0.7em;
}

input:focus
{
	border:2px #FC0 solid;
}

#name, #phone,
#email
{
	width:15em;
}

#message
{
	width:27em;
	margin: 8px 0px;
}

.buttons
{
	text-align: right;
	margin: 30px 0px;
}

.buttons input
{
	margin-right: 2px;
	font-size:15px;
	font-weight:bold;
}

.buttons input:hover
{
	background-color:#F93;
}

.verif_box
{
	padding: 0px;
	text-align:left;
}

.verif_box img 
{
	width:50px;
	height:24px;
	vertical-align:middle;
	float:right;
}

#verif_box
{
	/* width:10.5em; */
}
#content img.ShopImg{
    position: relative;
    float: right;
    margin-top: 51px;
}
.WrongCode
{
	background-color:#F00;
	color:#FFF;
	padding-left:1em;
	margin-left:1em;
	margin-top:1em;
	width:20em;
	border:1px solid #990000;
}

.map 
{
  height: 100%;
  border:1px solid #fff;
  box-shadow: 1px 1px 3px gray;
  color:#000;
  margin:auto;
}

#note
{
	font-size:1.2em;
}

.ContactUsPg{

}
.ContactUsPg .Row{
	width: 100%;
	float: left;
}
.ContactUsPg .Row .Left{
	float: left;
	width: 50%;
}
.ContactUsPg .Row .Right{
	float: right;
	width: 50%;
}
.ContactUsPg .Row .Right .gMap{
    padding: 10px;
    background-color: #fff;
    height: 180px;
}
.ContactUsPg .Row .Right .gMap img {
    width: 36%;
    float: left;
    margin-right: 10px;
}